Bug 28603 - disable dead keys doesn't stay selected
Summary: disable dead keys doesn't stay selected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 13:28 UTC by Michael Redinger
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-02-21 13:28:31 UTC
After selecting a german keyboard and "disable dead keys", selecting
forward and
then back to get to the keyboard selection screen again, "disable dead
keys" is
changed to the default value, "enable dead keys".

Comment 1 Glen Foster 2001-02-21 20:36:08 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Brent Fox 2001-03-01 01:22:19 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.